@media screen and (min-width: 992px) {
    .intro-topic-links .topic-link {
        min-height: 160px;
    }
}

.fail .score-info:after, .fail .score-info:before {
    color: red;
}

.fail .score-info strong {
    color: #FFF;
}

.homepage .text-holder,
.homepage .hero-section h1 {
    text-shadow: 0 0 20px #71DBC6, 0 -3px 6px #71DBC6, 0 3px 10px #71DBC6;
}

.com_topics .hero-section h2,
.com_topics .hero-section h3 {
    text-shadow: 0 0 20px #1E2760, 0 -3px 6px #1E2760, 0 3px 10px #0F132E;
}

.com_topics .bg-stretch {
    opacity: 0.3;
}

table#glossaryList thead span {
    padding: 0 5px;
}

.formError {
    font-size: 13px;
}

@media screen and (min-width: 768px) {
    .questions-form fieldset legend {
        border-bottom: 0;
        font-size: 20px;
        line-height: 30px
    }
}

@media screen and (max-width: 768px) {
    .questions-form fieldset legend {
        border-bottom: 0;
        font-size: 18px;
        line-height: 26px
    }
}

.action-holder .btn-group {
    float: right;
}

.page-header {
    border-bottom: none;
}

legend {
    color: #4a4a4a;
    font-size: 24px;
    line-height: 34px;
    border-bottom: none;
}

footer .custom {
    font-size: 12px;
    color: #d7d7d7;
    text-align: center;
}

a[data-toggle="collapse"] {
    border-bottom: 1px solid rgba(30, 39, 96, 0.3);
    text-decoration: none;
    transition: border .2s ease-out;
    -moz-transition: border .2s ease-out;
    -webkit-transition: border .2s ease-out;
    -o-transition: border .2s ease-out;
}

a[data-toggle="collapse"]:hover {
    border-bottom: 1px solid rgba(30, 39, 96, 1);
}

.errors {
    color: #9d261d;
    font-weight: bold;
}

/** Social Share! */
.footer-nav {
    float: none;
    margin-bottom: 0;
}

.social {
    color: #d7d7d7;
    list-style: none;
    padding: 0 10px;
    position: relative;
    text-align: center;
    margin-bottom: 50px;
}

.social li:first-child {
    margin: 0 12px 0 0;
}

.social li {
    margin-top: -2px;
    display: inline-block;
}

.social li a {
    color: #d7d7d7;
    display: block;
    text-decoration: none;
    line-height: 30px;
    width: 35px;
    font-size: 18px;
}

.social a.tw:hover {
    color: #00acee;
}

.social a.fb:hover {
    color: #3b5998;
}

.social a.gp:hover {
    color: #dd4b39;
}

.main-section h1,
.intro-section h1,
.hero-section h2,
h1.mob-large-indent {
    font-size: 40px;
}

h2.page-title {
    font-size: 48px;
}

article h2,
.intro-topic-links h2 {
    font-size: 23px;
}

.content-overlay {
    position: fixed;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    z-index: 4;
    background: #000;
    -webkit-transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
    transition: visibility .3s ease-in-out, opacity .3s ease-in-out;
}

.nav-active .content-overlay {
    opacity: 0.3;
    visibility: visible;
}


/**
 * Back to top
 */
.accessibility {
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: none;
    border-radius: 50%;
    bottom: 100px;
    box-shadow: 0 0 0 4px #44c3a6;
    color: transparent;
    font-size: 0;
    line-height: 0;
    margin-right: 0 !important;
    opacity: 1 !important;
    padding: 3px 0 7px;
    position: fixed;
    right: 40px !important;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 999;
    visibility: visible;
}

.accessibility:before {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background: #FFF;
    border-radius: 50%;
    content: '';
    height: 100%;
    left: -2px;
    opacity: 1;
    padding: 2px;
    pointer-events: none;
    position: absolute;
    top: -2px;
    transition: transform 0.2s, opacity 0.3s;
    -moz-transition: -moz-transform 0.2s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
    width: 100%;
    z-index: -1;
}

.accessibility:after {
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: #001B57;
    content: "\f077";
    font: normal 20px/40px FontAwesome;
}

.accessibility:hover {
    box-shadow: none;
}

.accessibility:hover:before {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 1;
    background: #d7d7d7;
}

.accessibility:hover:after {
    color: rgba(30, 35, 78, 1);
}

.svg-container{
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    vertical-align: middle;
    overflow: hidden;
}

.svg-content{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 30px;
}



@media (max-width: 425px) {
    .action-holder {
        padding: 15px 0 25px;
    }

    .homepage .bg-stretch {
        top: 35px;
    }
}
@media (max-width: 320px) {
    .homepage .hero-section h1 {
        font-size: 40px;
    }

    .homepage .bg-stretch {
        top: 23px;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .intro-section .capability ul {
        padding-left: 30px;
    }

    footer .custom {
        text-align: left;
    }

    .social {
        margin-bottom: 0;
    }

    .social li {
        margin-top: -2px;
        float: left;
    }

}

@media (max-width: 767px) {
    .certificate .box-img {
        display: none;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .accessibility {
        visibility: visible;
    }

    .action-holder .btn-group {
        margin-top: 20px;
    }

    .footer-nav {
        float: left;
        margin-bottom: 22px;
        margin-top:15px;
    }

    .main-section h1,
    .intro-section h1,
    .hero-section h2,
    h1.mob-large-indent {
        font-size: 49px;
    }

    h1.h2 {
        font-size: 49px !important;
    }

    h2.page-title {
        font-size: 61px;
    }

    article h2,
    .intro-topic-links h2 {
        font-size: 29px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .action-holder .btn-group {
        margin-top: 0;
    }

    .social {
        padding-top: 40px;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .page-header {
        margin: 80px 0 40px 0;
    }

    .com_topics .hero-section {
        min-height: 509px;
    }

    h1.h2,
    .main-section h1,
    .intro-section h1,
    .hero-section h2,
    h1.mob-large-indent {
        font-size: 67px !important;
    }

    h2.page-title {
        font-size: 90px;
    }

    article h2,
    .intro-topic-links h2 {
        font-size: 38px;
    }

}

.footer-nav .active a {
    text-decoration: underline;
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
    position: absolute;
    top: 5px;
    right: 10px;
}

button, input, select[multiple], textarea {
    background-image: none;
}

/** animations */
.pulse {
    -webkit-animation: pulse 0.2s linear 1;
    -moz-animation: pulse 0.2s linear 1;
    -o-animation: pulse 0.2s linear 1;
    animation: pulse 0.2s linear 1;
}


@-webkit-keyframes pulse {
    0% {
        transform: scale(1);
    }
    30% {
        transform: scale(1);
    }
    40% {
        transform: scale(1.08);
    }
    50% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    70% {
        transform: scale(1.05);
    }
    80% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

/*
.popover {
    -webkit-animation: pulse 0.2s linear 1;
    -moz-animation: pulse 0.2s linear 1;
    -o-animation: pulse 0.2s linear 1;
    animation: pulse 0.2s linear 1;
}
*/

@media (max-width: 767px) {
    #footer .col-md-4 a {
        display:inline-block;
        width:100%;
        text-align: center;
        margin-bottom:15px;
    }

    .social {
        width:220px;
        float:none;
        text-align: center;
        margin:0 auto;
        padding-bottom:50px;
    }

    .nav.footer-nav {
        margin-top:50px;
    }


}

@media (min-width:768px) and (max-width: 991px){
    .social {
        top:15px;
    }

    #footer .col-md-4 a {
        display:inline-block;
        width:100%;
        text-align: left;
        margin-bottom:25px;
    }    
}



@media (min-width:1200px){
    .ar-aa .question-block-form.invalid .radio-item .correct-mart,
    .ar-aa .question-block-form.valid .radio-item .correct-mart {
        right:70%;
    }
}

@media (min-width:768px) and (max-width:1199px){
    .ar-aa .question-block-form.invalid .radio-item .correct-mart,
    .ar-aa .question-block-form.valid .radio-item .correct-mart {
        right:63%;
    }
}

@media (max-width:767px){
    .ar-aa .question-block-form.invalid .radio-item .correct-mart,
    .ar-aa .question-block-form.valid .radio-item .correct-mart {
        right:80%;
    }
}

.vi-vn .intro-section-complete .intro-section h2 {
    font-size:38px;
}

.ar-aa .action-holder .btn-group .btn-link {
    margin-left:30px;
}

.ar-aa .hero-section .jumbotron.offset-bottom {
    padding-right: 110px;
}

.ar-aa .intro-section .capability ul li:after {
    left: 7px;
    right: 7px;
}

.ar-aa .intro-section .capability ul li:before {
    right: 3px;
}

@media screen and (max-width: 767px) {
    .ar-aa .intro-section .capability ul li {
        padding-right:35px;
    }
}



@media screen and (min-width: 768px) {
    .ar-aa .intro-section .capability ul li:after {
        left: -26px;
        right: -26px;
    }
    .ar-aa .intro-section .capability ul li:before {
        left: -30px;
        right: -30px;
    }
}

/* update font for vietnamese */

.vi-vn p,
.vi-vn .topic-link h3,
.vi-vn .capability li,
.vi-vn .action-holder h2,
.vi-vn .nav li,
.vi-vn .jcf-select span,
.vi-vn span.text,
.vi-vn legend,
.vi-vn .popover-content {
    font-family: calibri,arial;
}

.ar-aa footer .custom {
    text-align: right;
}